{
    "dc_identifier": "nl.gm1884.2c.2024.4577225-12",
    "dc_title": "Collegebesluiten (t/m 10-09-2024) 2024-05-07 - Aanwijzing verplichte participatie bij Buitenplanse omgevingsplanactiviteiten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kaag en Braassem op 2024-05-07. Onderdeel: Aanwijzing verplichte participatie bij Buitenplanse omgevingsplanactiviteiten.",
    "dc_source": "https://kaagenbraassem.bestuurlijkeinformatie.nl/Agenda/Index/b19b4acd-883e-4ed8-a861-9c2e1a3d62be",
    "dc_publisher": "gm1884",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-01",
    "foi_publishedDate": "2024-05-07",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Kaag En Braassem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kaag En Braassem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1884.2c.2024.4577225-12",
    "dc_externalIdentifier": "4577271",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-07",
    "foi_meetingNumber": "4577225",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "5.g",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1884.2c.2024.4577225-12.doc.1",
            "dc_title": "Concept KB participatie werkwijzer voor initiatiefnemers 2024 met beeld",
            "foi_fileName": "Concept%20KB%20participatie%20werkwijzer%20voor%20initiatiefnemers%202024%20met%20beeld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=87d36db0-4a49-45dc-b67e-6cf931e1eeb5"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2024.4577225-12.doc.2",
            "dc_title": "Concept KB participatie werkwijzer voor initiatiefnemers 2024 zonder beeld",
            "foi_fileName": "Concept%20KB%20participatie%20werkwijzer%20voor%20initiatiefnemers%202024%20zonder%20beeld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=d807c495-1794-49e7-b93a-627e1253f971"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2024.4577225-12.doc.3",
            "dc_title": "BW voorstel Participatie Bopa",
            "foi_fileName": "BW%20voorstel%20Participatie%20Bopa.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=b3091264-8bf1-4f88-9a0d-4a6323dbbefc"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2024.4577225-12.doc.4",
            "dc_title": "Raadsvoorstel Aanwijzing verplichte participatie bij Buitenplanse omgevingsplanactiviteiten",
            "foi_fileName": "Raadsvoorstel%20Participatie%20Bopa.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=d00b9fcd-b11d-46a3-8981-301020dc5d0b"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2024.4577225-12.doc.5",
            "dc_title": "Concept raadsbesluit Aanwijzing verplichte participatie bij Buitenplanse omgevingsplanactiviteiten",
            "foi_fileName": "Raadsbesluit%20Participatie%20Bopa.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=8a88096b-14e8-45dc-8b8e-a688984743ef"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2024.4577225-12.doc.6",
            "dc_title": "OUD Werkwijzer",
            "foi_fileName": "Werkwijzer%20met%20Elkaar%20-%20voor%20Initiatiefnemers%20-%20V3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=211359b7-b361-4dbe-9ecb-7c7cf05dcb2d"
        }
    ]
}